set hostname "DeathLords"
set name "^1B^2e^3r^4s^5e^6r^7k^0e^1R"
echo
echo ***************************
echo * $name config loaded *
echo ***************************
echo

set scr_conspeed "16"
bind g +zoom
